logomoneymotion
WithdrawalsRpc
background
moneymotion Docs
moneymotion Docs
Withdrawals Request Manual Withdrawal
POST
/rpc/WithdrawalsRequestManualWithdrawal
clientExchangeRateToUSDpositive

a positive number

Range0 < value
amountInSelectedCurrencypositive

a positive number

Range0 < value
currencystring

Response Body

curl -X POST "https://api.moneymotion.io/rpc/WithdrawalsRequestManualWithdrawal" \  -H "Content-Type: application/json" \  -d '{    "clientExchangeRateToUSD": 0,    "amountInSelectedCurrency": 0,    "currency": "string"  }'
Empty